#global {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin: 0px;
}

#header {
	background-image: url(../../LEA.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 47px;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
}
#title {
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.left_col {
	display: block;
	float: left;
	height: 100%;
	width: 350px;
	margin: 25px;
	padding: 0px;
}

#main {
}
#footer {
	clear: both;
	text-align: center;
	font-size: x-small;
}
a:hover {
	color: #000000;
	text-decoration: none;
	background-color: inherit;
}

.right {
	display: block;
	float: right;
	height: 100%;
	width: 300px;
	margin: 25px;
	padding: 0px;
}
.unit {
	display: block;
	width: auto;
	border: thin solid #000000;
	margin: 10px;
	color: #000000;
	background-color: #CCCCCC;
}
.section_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
}
